.useful-links-content {background-color:#f2f2f2 !important;}
	.useful-links-content h3 {clear:both; font-size:1.1em; color:#666;}
.useful-links-content ul {font-size:100%; width:920px; max-width:920px !important; margin:0 0 0 -10px; padding:0; list-style:none;}
	.useful-links-content ul li {float:left; width:272px; height:70px; margin:0 20px 20px 0; padding:10px; background-color:#fff; font-size:0.75em; font-weight:bold;}
		.useful-links-content ul li:nth-child(3n+3) {margin-right:0;}
		.useful-links-content ul li img {float:left; margin-right:10px;}
		.useful-links-content ul li span {float:right; width:170px;}